
#wb_header { height: 579px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1301px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 73px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent none repeat-x scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1003px; min-height: 1953px; }
.wb_cont_inner { width: 1003px; }
.wb_cont_bg { width: 1003px; margin-left: -501.5px; }
.root { height: 1953px; overflow: visible; min-height: 1953px; }
#wb_element_instance147 { top: 0px; left: 0px; min-width: 1000px; width: 1000px; min-height: 37px; height: 37px; display: block; z-index: 455; }
#wb_element_instance147 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance147, #wb_element_instance147 ul { text-align: left; }
#wb_element_instance147 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance147 li { margin: 0px 10px 0px 10px; }
#wb_element_instance147 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: transparent none no-repeat scroll center top; }
#wb_element_instance147 li.over > a, #wb_element_instance147 li:focus > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #3f85d4; line-height: 17px; background: transparent url('../gallery/red.png') no-repeat scroll center top; }
#wb_element_instance147 li.active > a { border: 0px none #1145f0; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #0000; line-height: 17px; background: transparent url('../gallery/red.png') no-repeat scroll center top; }
#wb_element_instance147:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance147:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance147:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance148 { top: 1430px; left: 580px; min-width: 420px; width: 420px; min-height: 42px; height: 42px; display: block; z-index: 455; }
#wb_element_instance149 { top: 1375px; left: 20px; min-width: 111px; width: 111px; min-height: 24px; height: 24px; display: block; z-index: 456; }
#wb_element_instance150 { top: 40px; left: 0px; min-width: 990px; width: 990px; min-height: 520px; height: 520px; display: block; z-index: 105; background: transparent; touch-action: manipulation; }
#wb_element_instance151 { top: 290px; left: 640px; min-width: 290px; width: 290px; min-height: 29px; height: 29px; display: block; z-index: 262; }
#wb_element_instance152 { top: 200px; left: 0px; min-width: 380px; width: 380px; min-height: 230px; height: 230px; display: block; z-index: 282; }
#wb_element_instance152 img { width: 380px; height: 230px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance153 { top: 40px; left: 30px; min-width: 460px; width: 460px; min-height: 544px; height: 544px; display: block; z-index: 196; }
#wb_element_instance154 { top: 610px; left: 540px; min-width: 420px; width: 420px; min-height: 314px; height: 314px; display: block; z-index: 279; }
#wb_element_instance154 iframe { width: 420px; height: 314px; }
#wb_element_instance155 { top: 980px; left: 610px; min-width: 350px; width: 350px; min-height: 210px; height: 210px; display: block; z-index: 280; }
#wb_element_instance155 iframe { width: 350px; height: 210px; }
#wb_element_instance156 { top: 50px; left: 540px; min-width: 420px; width: 420px; min-height: 316px; height: 316px; display: block; z-index: 281; }
#wb_element_instance156 iframe { width: 420px; height: 316px; }
#wb_element_instance157 { top: 610px; left: 30px; min-width: 460px; width: 460px; min-height: 320px; height: 320px; display: block; z-index: 282; }
#wb_element_instance157 iframe { width: 460px; height: 320px; }
#wb_element_instance158 { top: 400px; left: 540px; min-width: 420px; width: 420px; min-height: 192px; height: 192px; display: block; z-index: 198; }
#wb_element_instance159 { top: 370px; left: 540px; min-width: 420px; width: 420px; min-height: 24px; height: 24px; display: block; z-index: 283; }
#wb_element_instance160 { top: 1165px; left: 244px; min-width: 370px; width: 370px; min-height: 23px; height: 23px; display: block; z-index: 284; }
#wb_element_instance161 { top: 930px; left: 540px; min-width: 420px; width: 420px; min-height: 24px; height: 24px; display: block; z-index: 285; }
#wb_element_instance162 { top: 1492px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance163 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance148 p:last-child { margin-bottom: 0; }
#wb_element_instance151 p:last-child { margin-bottom: 0; }
#wb_element_instance153 p:last-child { margin-bottom: 0; }
#wb_element_instance158 p:last-child { margin-bottom: 0; }
#wb_element_instance159 p:last-child { margin-bottom: 0; }
#wb_element_instance160 p:last-child { margin-bottom: 0; }
#wb_element_instance161 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
